[
  {
    "frequency_rank": 8551,
    "charcter": "餉",
    "pinyin": "xiǎng",
    "definition": "rations and pay for soldiers",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8552,
    "charcter": "騛",
    "pinyin": "fēi",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8553,
    "charcter": "鯛",
    "pinyin": "diāo",
    "definition": "pagrosomus major, porgy",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8554,
    "charcter": "鰤",
    "pinyin": "shī",
    "definition": "a yellowtail (fish)",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8555,
    "charcter": "鳳",
    "pinyin": "fèng",
    "definition": "male phoenix; symbol of joy",
    "radical": "鳥",
    "radical_code": 196.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8556,
    "charcter": "鵂",
    "pinyin": "xiū",
    "definition": "horned owl, scops chinensis; bird of ill omen",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8557,
    "charcter": "鶢",
    "pinyin": "yuán",
    "definition": "a bird which frequents the sea-shore",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8558,
    "charcter": "鶳",
    "pinyin": "shī",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8559,
    "charcter": "黋",
    "pinyin": "kuàng",
    "definition": null,
    "radical": "黃",
    "radical_code": 201.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8560,
    "charcter": "齢",
    "pinyin": "líng",
    "definition": "age; years",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8561,
    "charcter": "磚",
    "pinyin": "zhuān",
    "definition": "tile, brick",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8562,
    "charcter": "緲",
    "pinyin": "miǎo",
    "definition": "indistinct, dim; minute; distant",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8563,
    "charcter": "繳",
    "pinyin": "jiǎo",
    "definition": "deliver, submit; hand over",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8564,
    "charcter": "聝",
    "pinyin": "guó",
    "definition": "to cut the left ears of the slain",
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8565,
    "charcter": "膴",
    "pinyin": "hū",
    "definition": "fine",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8566,
    "charcter": "芵",
    "pinyin": "jué",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8567,
    "charcter": "藫",
    "pinyin": "tán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8568,
    "charcter": "覓",
    "pinyin": "mì",
    "definition": "seek; search",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8569,
    "charcter": "誕",
    "pinyin": "dàn",
    "definition": "to bear children, give birth; birth",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8570,
    "charcter": "誡",
    "pinyin": "jiè",
    "definition": "warn, admonish; warning",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8571,
    "charcter": "貎",
    "pinyin": "ní",
    "definition": "lion; wild beast; wild horse",
    "radical": "豸",
    "radical_code": 153.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8572,
    "charcter": "賄",
    "pinyin": "huì",
    "definition": "bribe; bribes; riches, wealth",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8573,
    "charcter": "跰",
    "pinyin": "pián",
    "definition": null,
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8574,
    "charcter": "踥",
    "pinyin": "qiè",
    "definition": null,
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8575,
    "charcter": "迆",
    "pinyin": "yí",
    "definition": "wind; walk out of straight path",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8576,
    "charcter": "逕",
    "pinyin": "jìng",
    "definition": "pass by, approach; direct",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8577,
    "charcter": "逤",
    "pinyin": "suò",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8578,
    "charcter": "鏢",
    "pinyin": "biāo",
    "definition": "dart, spear, harpoon; escort",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8579,
    "charcter": "鏤",
    "pinyin": "lòu",
    "definition": "carve, inlay, engrave, tattoo",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8580,
    "charcter": "鑄",
    "pinyin": "zhù",
    "definition": "melt, cast; coin, mint",
    "radical": "金",
    "radical_code": 167.14,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8581,
    "charcter": "鑽",
    "pinyin": "zuān",
    "definition": "drill, bore; pierce; diamond",
    "radical": "金",
    "radical_code": 167.19,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8582,
    "charcter": "頷",
    "pinyin": "hàn",
    "definition": "chin, jowl; give nod",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8583,
    "charcter": "鴉",
    "pinyin": "yā",
    "definition": "crow, raven; Corvus species (various)",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8584,
    "charcter": "鴰",
    "pinyin": "guā",
    "definition": "the crow",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8585,
    "charcter": "麅",
    "pinyin": "páo",
    "definition": "a small spotted deer found in north China",
    "radical": "鹿",
    "radical_code": 198.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8586,
    "charcter": "礱",
    "pinyin": "lóng",
    "definition": "grind, sharpen; mill",
    "radical": "石",
    "radical_code": 112.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8587,
    "charcter": "祿",
    "pinyin": "lù",
    "definition": "blessing, happiness, prosperity",
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8588,
    "charcter": "缷",
    "pinyin": "xiè",
    "definition": "lay down; retire from office",
    "radical": "缶",
    "radical_code": 121.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8589,
    "charcter": "虙",
    "pinyin": "fú",
    "definition": null,
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8590,
    "charcter": "齗",
    "pinyin": "yín",
    "definition": "gums (of the teeth); to dispute",
    "radical": "齒",
    "radical_code": 211.4,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8591,
    "charcter": "裓",
    "pinyin": "gé",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8592,
    "charcter": "铹",
    "pinyin": "láo",
    "definition": "lawrencium (Lr)",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7374
  },
  {
    "frequency_rank": 8593,
    "charcter": "睙",
    "pinyin": "liè",
    "definition": null,
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8594,
    "charcter": "矟",
    "pinyin": "shuò",
    "definition": "lance",
    "radical": "矛",
    "radical_code": 110.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8595,
    "charcter": "硣",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8596,
    "charcter": "磹",
    "pinyin": "tán",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7930
  },
  {
    "frequency_rank": 8597,
    "charcter": "礀",
    "pinyin": "jian",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8598,
    "charcter": "禮",
    "pinyin": "lǐ",
    "definition": "social custom; manners; courtesy; rites",
    "radical": "示",
    "radical_code": 113.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8599,
    "charcter": "秶",
    "pinyin": "zī",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8600,
    "charcter": "窇",
    "pinyin": "báo",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  }
]